1. johnj2803's Avatar
    I installed the freeware version of LCD density monitor to adjust the dpi to 130 so can get the email to show 2 panels ie list and then mail and to show the chat in words with friends.

    Now there are apps n the Google play market that will say that this app is not compatible with your device. This is a known issue for the LCD modder app which claims to have a fix when you buy the paid version of the app.

    So I went in and bought the app and it wanted me to install a modified app store that will mask device to have a 240 dpi screen and another GSF file.

    So I installed them and then rebooted.

    When I tap the Google play icon, it says app isn't installed.

    I went to cloxkworkmod and cleared the devlik or something and re-installed the gapps file I used initially when I had cm9 installed.

    After I booted back in, when I click the Google play icon it says app isn't installed.

    Any help would be appreciated.
    04-11-2012 12:58 PM
  2. DemonHighwayman's Avatar
    Try the latest Gapps: Goo-inside.me Downloads - Downloading gapps-ics-20120317-signed.zip
    I had problems with google play after installing one of the official CM nightlys and this gapps fixed it.
    04-12-2012 03:37 AM
  3. johnj2803's Avatar
    i tried installing the latest gapps but still it wont show... i ended up uninstalling and then reinstalling CM9...


    bummer!
    04-17-2012 03:29 PM
LINK TO POST COPIED TO CLIPBOARD